/*
 Theme Name:   Simply Ducky (D) - Simply Ducky Designs
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Simply Ducky
 Author URI:   http://www.simplyduckydesigns.ca
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/



/* -------------------------------------------------------------- General Navigation -------------------------------------------------------------- */
.nav-single.clearfix {
	padding-top: 70px;
	}


/* -------------------------------------------------------------- Formatting - Lists / Headers-------------------------------------------------------------- */
h1 {
    	padding-bottom: 40px;
	}
h1.entry-title {
    	padding-bottom: 0;
	}
.entry-content ul {
    	padding: 24px 0 24px 48px;
 	}


/* -------------------------------------------------------------- Tables - Pricing -------------------------------------------------------------- */
.hover-table {

	}
.hover-table td { 
	
	}
.hover-table tr {
	background-color: #FFFFFF;
	}
.hover-table tr:hover {
    background-color: #F5F4F4 !important;
    }
.et_pb_toggle_open .et_pb_toggle_title:before {
  	color: #3C9BC7;
  	font-family: 'Montserrat', sans-serif !important;
  	font-size: 36px;
  	content: "+";
  	-webkit-transition: all 0.5s ease-in-out;
  	-moz-transition: all 0.5s ease-in-out;
  	-o-transition: all 0.5s ease-in-out;
  	-ms-transition: all 0.5s ease-in-out;
  	transition: all 0.5s ease-in-out;
  	-webkit-transform: rotate(45deg);
  	-moz-transform: rotate(45deg);
  	-o-transform: rotate(45deg);
  	-ms-transform: rotate(45deg);
  	transform: rotate(45deg);
	}
.et_pb_toggle_close .et_pb_toggle_title:before {
  	color: #0073AA;
  	font-family: 'Montserrat', sans-serif !important;
  	font-size: 36px;
  	content: "+";
  	-webkit-transition: all 0.5s ease-in-out;
  	-moz-transition: all 0.5s ease-in-out;
  	-o-transition: all 0.5s ease-in-out;
  	-ms-transition: all 0.5s ease-in-out;
  	transition: all 0.5s ease-in-out;
	}


/* -------------------------------------------------------------- Sidebar -------------------------------------------------------------- */
#sidebar p {
	text-align: justify;
	padding-bottom: 14px;
	}
.et_pb_widget a {
    	color: #2ea3f2 !important;
	}


/* -------------------------------------------------------------- Formatting - Toggle -------------------------------------------------------------- */
.et_pb_toggle {
    	border: none !important;
	}


/* -------------------------------------------------------------- Contact Form 7 -------------------------------------------------------------- */
.wpcf7-form input { 
    padding: 16px;
   	border: none;
   	-webkit-border-radius: 0;
   	-moz-border-radius: 0;
   	border-radius: 0;
   	color: #656565;
   	background-color: #eee;
   	font-size: 14px;
	}
.wpcf7-text { 
	width: 100%;
	}
.wpcf7-radio  { 
	line-height: 3.0;
	}
span.wpcf7-list-item {
	display: block;
	}
.wpcf7-form textarea { 
	width: 100%;
   	padding: 16px;
   	border: none;
   	-webkit-border-radius: 0;
   	-moz-border-radius: 0;
   	border-radius: 0;
   	color: #656565;
   	background-color: #eee;
   	font-size: 14px;
	font-family: Arial;
	}
.wpcf7 select {
   	padding: 16px;
   	border: 1px solid #999;
   	-webkit-border-radius: 0;
   	-moz-border-radius: 0;
   	border-radius: 0;
   	color: #444444;
   	background-color: #FFFFFF;
   	font-size: 14px;
	width: 100%;
	}
.wpcf7-form p { 
	color: #444444; 
	margin-top: 2px; 
	}
.wpcf7-form .wpcf7-submit { 
	background: #EEEEEE; 
	padding-left: 14px;
	padding-right: 14px; 
	color: #444444; 
	border-radius: 0;
	margin-top: 7px;
	margin-bottom: 7px;
	width: 100%;
	}
.wpcf7-form .wpcf7-submit:hover {
	background: #b3b2b2;
	color: #FFFFFF;
	}
::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
	opacity: 1; 
	color: #999999; 
	} 
#contactform h4 {
	padding: 28px 0 10px 0;
	}
p.sub-text {
	padding-top: 28px; 
	text-align: center;
	}


/* -------------------------------------------------------------- ReCAPTCHA v3 -------------------------------------------------------------- */
div.grecaptcha-badge {
      display: none;
    }
#grecaptcha-notice {
    font-size: 10px;
    margin-top: 7px;
    margin-bottom: 7px;
    text-align: center;
    }

	
/* -------------------------------------------------------------- Images -------------------------------------------------------------- */
.circular img {
 	border-radius: 50%;
	}



/* -------------------------------------------------------------- Portfolio (with class of portfolio-section) -------------------------------------------------------------- */
.portfolio-section img {
	max-width: 100%;
	}
.portfolio-section h2 a {
	font-size:14px; 
	color: #444444;
	}
.et_pb_portfolio_grid .et_pb_portfolio_item h2, 
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {
    	margin: 30px 0 0;
	}
.portfolio-section .post-meta {
	font-size:12px; 
	margin-top:-13px; 
	color:#cecece!important;
	}
.portfolio-section .et_portfolio_image {
        border: none;
        -moz-box-shadow: 0 5px 10px rgba(0,0,0,.3);
        -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.3);
        box-shadow: 0 5px 10px rgba(0,0,0,.3);
	}
.portfolio-section .et_portfolio_image, 
.et_portfolio_image img {
	border-radius: 1px 1px #fc5a20;
	}
.et_project_meta {
	display: none;
	}

/* ----- Edits to Overlay Effect ----- */
.portfolio-section .et_overlay {
	width: 100%; 
	background: rgba(30, 32, 36, 0.2); 
	border-radius: 1px 1px; 
	border-color: transparent; 
	}
.portfolio-section .et_overlay:before { 
        margin: -14px 0 0 -18px; 
        -moz-transition: all 0.6s; 
        -webkit-transition: all 0.6s; 
        transition: all 0.6s;    
	}

/* ----- iPads (Portrait) ----- */
@media only screen and (max-width: 980px) {
    	.laptops {
		margin-top: -190px;
		}
    	.et_pb_column_4_4 .et_pb_portfolio_grid .project {
		clear: none !important; 
		margin: 0 40px 42px 0 !important;
		width: 27% !important;
		}
	}

/* ----- iPhone5 (landscape) ----- */
@media only screen and (max-width: 767px) {
    	.laptops {
		margin-top: -150px;
		}
    	.et_pb_column_4_4 .et_pb_portfolio_grid .project { 
		margin: 0 40px 42px 0 !important; 
		width: 100% !important;
		}
    	.portfolio-section .et_overlay {
		width: 101%;
		}
	}

/* ----- iPhone5 (portrait) ----- */
@media only screen and (max-width: 479px) {
        .laptops {
		margin-top: -120px;
		}
        .portfolio-section img {
		max-width: 100%;
		}
	}



/* -------------------------------------------------------------- Footer -------------------------------------------------------------- */
#footer-bottom {
	background: #FFFFFF;
	margin-top: 28px;
	}
#footer-bottom p {
	font-size: 12px;
	}
#footer-info { 
	width: 100%; 
	margin: 0 auto; 
	text-align: center !important; 
	}
.b_footer {
	margin: 0px 5px 2px 5px;
	vertical-align: middle;
	width: 12px;
	height: 12px;
	}



/* -------------------------------------------------------------- Screen Width of 980px or Greater -------------------------------------------------------------- */
@media all and (min-width: 980px) {
	.et_pb_toggle_close {
    		margin-bottom: 0 !important;
		}
	.et_pb_toggle_close {
    		padding: 10px 20px 10px 20px;
		}
	#footer-bottom .et-social-icons { 
		margin-bottom:-28px; 
		} 
	}